package cn.com.poc.common.annotation;

import org.springframework.stereotype.Component;

import java.lang.annotation.*;

/**
 * @author Ken
 */
@Target({ElementType.METHOD})
@Retention(RetentionPolicy.RUNTIME)
@Documented
@Component
public @interface CurrentUserRolePermission {


    String[] permissionCodeArr();


    String prompt() default "无权限,请联系管理员";


}

